/*
CTC Separate Stylesheet
Updated: 2021-08-25 12:52:37
*/


@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Source+Sans+Pro:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
body,p,ul,li,ol,blockquote{
	font-family: 'Source Sans Pro', sans-serif;
}
body p,ul,li,ol{
	font-size:18px;
}
.widget_categories .current-cat a{
	font-weight:bold;
	background-color:#3d7692;
	color:#FFF;
	padding:0.3rem;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Libre Baskerville',serif !important;
}
#menu-main-menu a{
	font-family:'Libre Baskerville',serif !important;
}
.main-navigation ul li ul{
	background-color:#000;
}
.main-navigation ul li ul li a{
	color:#FFF !important;
}
.main-navigation ul li ul li:hover a{
	color:#000 !important;
}
#page{
	background-color:#f0ecea;
}
hr.wp-block-separator{
	border-top:4px double black;
	background-color:none;
}
.copyright{
	display:none;
}
.footer-socket-wrapper {
	display:none;
}
.social-links{
	float:right;
}
#header-meta{
	background-color:#f0ecea
}
#header-logo-image{
	position:relative;
	top:-1.5rem
}
.widget-title span{
	border-bottom:none;
}
.header-post-title-container{
	background-color:#1e837e;
	background-image:url(/wp-content/uploads/2020/06/arch-group.svg);
	background-size:30%;
	background-repeat:no-repeat;
	background-position:right top;
}
.header-post-title-container h1{
	color:#FFF;
}
.entry-content a{
	text-decoration:underline;
	font-weight:bold;
}
.wp-block-media-text.has-media-on-the-right.alignwide .wp-block-media-text__content{
	padding-left:0 !important;
}
strong{
	color:#000000;
}
.wp-block-cover__inner-container a{
	color:#FFF;
	text-decoration:none;
}
.wp-block-cover__inner-container a:hover{
	text-decoration:underline;
}
.by-author{
	display:none;
}
.footer-widgets-area  p,.footer-widgets-area  ul,.footer-widgets-area div{
	color:#FFF !important;
}
.blog article.type-post,.archive article.type-post{
	background-color:#FFF;
	margin:1vw;
	padding:1vw !important;
}
.blog article.type-post .read-more-link,.archive article.type-post .read-more-link,.blog article.type-post span.date,.archive article.type-post span.date,.blog #featured-slider{
	display:none;
}
.previous{
	clear:left;
}
@media screen and (min-width:786px){
	.blog #content{

	}
	.blog article.type-post,.archive article.type-post{
		width: calc(50% - 2vw);
		float:left;
	}
	.blog article.type-post:nth-child(2n+1),.archive article.type-post:nth-child(2n+1)  {clear:left;   }
	.blog.no-sidebar-content-stretched article.type-post:nth-child(3n+2) {  }
	.blog.no-sidebar-content-stretched article.type-post:nth-child(3n)   { }

	.single-post #primary, .archive:not(.post-type-archive-product) #primary{
		width:75%;
	}
	.single-post #secondary,.archive #secondary{
		width:20%;
	}

}

/* Ben C changes 2021 */
.post-list{
	margin: 2em 0;
	clear: both;
}
.post-list article:not(.cpt_events):not(:last-child){
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 0.1em solid rgba(0,0,0,0.1);
}
.post-list .cpt_events,
.new-listing-style{
	margin-bottom: 2em;
}
body .post-list a,
.new-listing-style a{
	display: block;
	text-decoration: none;
	overflow: hidden;
	font-weight: normal;
	color: #2b6886;
}
body .post-list .h2,
.new-listing-style .h2{
	color: #111;
}
body .h2{
	font-weight: bold;
	font-size: 1.4em;
}
body .post-list a:hover,
.new-listing-style a:hover{
	opacity: 0.8;
}
body .post-list img:hover,
.new-listing-style img:hover{
	opacity: 1;
}
.post-list .image,
.new-listing-style .image{
	float: left;
	margin-right: 2em;
	max-width: 30%;
}
.post-list .link,
.new-listing-style .link{
	padding: 0.3em 0.8em;
	border-radius: 0.3em;
	font-size: 0.9em;
	display: inline-block;
	color: #fff;
	background-color: #1e837e;
}
body .past-events-link a{
	font-size: 1.2em;
	background-color: #333;
	color: #fff;
	padding: 0.5em 0.8em;
	border-radius: 0.2em;
	text-decoration: none;
}
.home-hero img{
	width: 100%;
	margin: 0;
}
.h-scroll {
	margin: 0;
	display: flex;
	list-style-type: none;
	padding: 1em 0.2em;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.h-scroll .listing-item{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
	/* width: 15em; */
	width: calc(33% - 1.25em);
}
.h-scroll .listing-item:not(:last-child){
	margin-right: 2em;
}
.h-scroll .listing-item a{
	display: block;
	color: #111;
	text-decoration: none;
}
.h-scroll .listing-item .h2{
	color: #111;
	margin: 1em 0;
}
.h-scroll .listing-item p{
	color: rgba(0,0,0,0.8);
	font-weight: normal;
}
.h-scroll .listing-item .image{
	width: 100%;
	height: 10em;
}
.h-scroll .listing-item .image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.news-feed-block,
.events-feed-block{
	margin: 3em 0;
}
body,
body #page{
	background-color: #fff;
}
body #header-meta,
body #header-text-nav-container,
body #featured-slider{
	background-color: #fff;
	border-bottom-color: #fff;
}
.home-hero{
	height: 40vh;
	position: relative;
}
.home-hero img{
	object-fit: cover;
	object-position: center;
	height: 100%;
	width: 100%;
}
.home-hero .hero-content{
	position: absolute;
	bottom: 15%;
	right: 2%;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 2em 2.5em;
}
.home-hero .hero-content a{
	background-color: #3d7692;
	font-size: 20px;
	padding: 1rem 1.5rem;
	display: inline-block;
	color: inherit;
}
.home-hero .hero-content h2{
	color: #fff;
}
.home-social-block{
	position: relative;
	background-color: #e8e8e8;
	margin: 2em 0 3em;
}
.home-social-block > div{
	padding: 2.5em 0 0.1em;
}
.home-social-block > *{
	position: relative;
	z-index: 1;
}
.home-social-block::before {
	content: '';
	position: absolute;
	left: -9999rem;
	right: -9999rem;
	height: 100%;
	pointer-events: none;
	cursor: default;
	background-color: #e8e8e8;
}
.page-id-3115 .header-post-title-container{
	display: none;
}
body .wp-block-social-links .wp-social-link svg{
	width: 2.5em;
	height: 2.5em;
	margin: 0.2em;
}
body .wp-block-social-links .wp-social-link.wp-social-link.wp-social-link{
	margin: 1em;
}
body .wp-block-social-links{
	padding: 0;
	justify-content: center;
}
#archives-3{
	display: none;
}
body .logged-in,
.admin-bar .logged-out{
	display: none;
}
.admin-bar .logged-in{
	display: block;
}
.wp-block-search{
	margin: 2em auto;
	max-width: 40em;
}
.wp-block-search .wp-block-search__input{
	padding-left: 0.5em;
}
.wp-block-search .wp-block-search__input::placeholder{
	font-size: 0.9em;
}
.wp-block-search .wp-block-search__button{
	margin: 0 0 0 2em;
}
.cats span{
	margin: 0 1.5em 1.5em 0;
	padding: 0.3em 0.8em;
	border: 0.1em solid #ddd;
	color: #555;
	border-radius: 0.2em;
	display: inline-block;
	font-size: 0.8em;
}

.post-type-item a{
	display: block;
	height: 20rem;
	position: relative;
	margin-bottom: 2em;
}
.post-type-item a img{
	object-fit: cover;
	object-position: center center;
	height: 100%;
	width: 100%;
}
.post-type-item .text{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 1em 0.8em 0.1em;
}
.post-type-item p{
	font-family: 'Libre Baskerville', serif;
}
.cat-item-20, .cat-item-245{
	display: none;
}
.ehive-identifier-name{
	line-height: 1.1;
}
body .ehive-name-link{
	font-size: 0.8em;
	font-weight: normal;
	text-decoration: none;
}
body .ehive-item-metadata-wrap a{
	text-decoration: none;
	font-weight: normal;
}
body div.ehive-search div.ehive-item-metadata-wrap span.ehive-field-label{
	font-weight: normal;
}
body .ehive-identifier-public_profile_name{
	display: none;
}
.ehive-object-detail .ehive-identifier-name{
	display: none;
}
.woocommerce-products-header figcaption{
	font-size: 1em;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	margin: 1em 0;
	color: #111;
	font-size: 1.5em;
	font-weight: bold;
}
.woocommerce div.product .stock {
	color: #111;
}
.woocommerce ul.products li.product .price {
	color: #111;
	font-weight: 400;
	font-size: .857em;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #1e837e;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #333;
}
@media screen and (max-width: 40em){
	.post-type-item a{
		/* height: 10rem; */
	}
	.h-scroll .listing-item{
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto;
		/* width: 15em; */
		width: calc(75% - 1.25em);
	}
	.home-hero{
		height: 80vh;
	}
	.home-hero .hero-content{
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		background-color: rgba(0,0,0,0.8);
		color: #fff;
		padding: 1em 1em;
	}
	body div.ehive-objects-image-grid div.ehive-image-grid div.ehive-item{
		width: 100% !important;
		margin: 0 0 2rem !important;
		max-width: none !important;
	}
}
@media screen and (min-width: 40em){
	.post-type-promo{
		margin: 2em 0;
		display: flex;
		flex-wrap: wrap;
	}
	.post-type-item{
		width: 50%;
	}
	.post-type-item a{
		margin-right: 1em;
	}
	.post-type-item:nth-child(2n) a{
		margin-left: 1em;
		margin-right: 0;
	}
}
@media screen and (max-width: 64em){
	.home-hero + #main{
		padding-top: 0;
	}
}
@media screen and (min-width: 40em) and (max-width: 64em){
	body .ehive-name-link{
		font-size: 0.65em;
	}
}
@media screen and (min-width: 64em){
	.single-cpt_events #primary{
		width: 100%;
	}
	.home-hero{
		height: 60vh;
	}
	.event-list,
	.category.archive #content{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.event-list article,
	.category.archive #content article{
		width: 48%;
		flex-grow: 0;
		flex-shrink: 0;
	}
	.category.archive #content article{
		padding: 0;
		margin: 0 0 2em;
	}
	.category.archive #content::before{
		content: none;
	}
}
